<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2804BA1F52922B36AA1DCB36DD268660" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3220746A7A2CD455B9373C71099E176B">
    <organization identifier="ORG-3220746A7A2CD455B9373C71099E176B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-84210E57FFEFE0B08C1B9AC094E32335" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-3D1EC6E04A8DBCEA4CBB1471F5D647D0" isvisible="true" identifierref="RES-CF27C1D8667AB3AC2C3307725944CB5D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-FEDC6483953AC47723062F63564AEE3E" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-377FDC98215F27963CDE48166F73EB3A" isvisible="true" identifierref="RES-19FA79E57B6C634B6C6319FF501B5E4B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-1AA5763BFD808433A8A2BCDABDEC8164" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6FF2A1CB2372F4913DED60B4C247DD9B" isvisible="true" identifierref="RES-9682911702EEF361759FB80FDBBA0D52">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-DB5D605C0CE9A85AE5470C0B0330C998" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-0E2A0FD17D795E424881D2BCB983CEC6" isvisible="true" identifierref="RES-B6FFA1CBECC260A4D4031449D3DD6C16">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-5865A42D3FB807B78D90432D0252D76D" isvisible="true" identifierref="RES-3929A00B2BFB2DDA8446E7E0563E133C">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-E388B7A7FD0F063F74C18EBF02F2D360" isvisible="true" identifierref="RES-1E803FD7938949DCF25B3900C5666BF3">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-DA944D6E1482FEB10D3CAB806211E22C" isvisible="true" identifierref="RES-6AA76836C392E46F032CCCE41E352C94">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-422163660FE229471FD0DA4FFE24EB6C" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-ABA379DF63EB1896938A0E6E816A0C99" isvisible="true" identifierref="RES-742E318BEEBAE7C4D59D657DA47389E7">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-9A44EE3D6A92AA26996FCE9FD82B2316" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A8A916EC66E905CA5D1EAF98C2C9044E" isvisible="true" identifierref="RES-B869F1443DCFA52F7CC61A04D19087DD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CF27C1D8667AB3AC2C3307725944CB5D" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_01_00.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-19FA79E57B6C634B6C6319FF501B5E4B" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_01_01.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-9682911702EEF361759FB80FDBBA0D52" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_02_01.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-B6FFA1CBECC260A4D4031449D3DD6C16" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_03_01.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3929A00B2BFB2DDA8446E7E0563E133C" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_03_02.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1E803FD7938949DCF25B3900C5666BF3" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_03_03.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6AA76836C392E46F032CCCE41E352C94" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_03_04.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-742E318BEEBAE7C4D59D657DA47389E7" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_04_01.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_04_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
    <resource identifier="RES-B869F1443DCFA52F7CC61A04D19087DD" type="webcontent" href="M/M_G01_U04_L04/M_G01_U04_L04_05_01.html">
      <file href="M/M_G01_U04_L04/M_G01_U04_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

